» Ubuntu » パッケージ

Error

two or more packages specified (onesixtyone oneiric)